which java must download

Problems with the Windows version of XAMPP, questions, comments, and anything related.

which java must download

Postby pitpat » 06. June 2008 12:36

Hello all
which java must download for addon Tomcat 6.0.14
the link you provide in
http://java.sun.com/j2se i can’t find it
and i am not sure what must download
I have installed standard edition6 build 1.6.0._05-b13
pitpat
 
Posts: 1
Joined: 28. May 2008 18:09

Postby Galdhrim » 10. September 2008 06:37

I have the same problem... there are at least 3 different java version at sun.com, and it is very confusing... we have:

jdk-6u7-windows-i586-p.exe
java_ee_sdk-5_05-windows-ml.exe

and there are some "combos", java_ee without jdk, etc. And after some try and error, I ended having about 3 different jre installed...

Finally, java_ee is supposed to include a server... but why would I want to have another server, if I am already installing Tomcat?
Galdhrim
 
Posts: 35
Joined: 28. March 2008 05:20

Postby Galdhrim » 13. September 2008 01:10

After searching a lot, it seems we need JDK, and to setup envieronment variables like java_home and classpath. After that, I am not sure if there is the need to install java_EE (the version without JDK, since it is not recommended -in the forum I saw- to have more than 1 jdk).

Edit: It seems I need to google more about the subject, Tomcat is not running :(
Galdhrim
 
Posts: 35
Joined: 28. March 2008 05:20


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 72 guests